body {
    background-image: url("../siteimg/medaljongen.jpg");
    background-color: #F9FDFF;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}


.sqrbox {
    float: left;
    height: 420px;
    width: 420px;
}

.halfbox {
    float: left;
    height: 210px;
    width: 420px;
}

.sqrboxextended {
    float: left;
    min-height: 420px;
    width: 420px;
}

.textbox {
    padding: 25px;
}

.sharelink {
	float:left;
}

.sharelink :hover{
	cursor: pointer;
}


#page {
	 position: relative; 
	background-color: #FFECB4;  /* white; */
	box-shadow: 0px 0px 0.375rem #444;
 	min-width: 420px;
	max-width: 840px; 
	margin: 0 auto auto;
	min-height:700px;
}

#header {
	position: relative; 
    background-color:white;
    color:#00456e;   /* blå */   /*#8D8836; olivegrön *//* #005507; */
    text-align:left;
    padding:25px;
}

#header #nav {
	position:absolute; 
	bottom: 0;
	right: 0;
	margin:0 auto;  
}

#headtext {
	background-color:#00456e;   /* blå */   /* #8D8836; olivegrön *//* #005507; */
	color:white;
	font-size:22px;
	font-weight:bold;
	padding:6px 0px 6px 20px;  /* top right bottom left */
}

#content {
	overflow:hidden;
}

#sharediv {
	position:fixed;
	display: none;
}

#sharebox {
    position: relative;
    top: 10px;
    float: right;
    margin: 0 25px 0 0;
}

#footer {
    background-color:#00456e;   /* blå */  /* #8D8836;  olivegrön */
    clear:both;
    height:45px;
}

/* li:hover ul { display:block; }

ul li {
    float: left;
    list-style: none;
    margin-right: 1em; 
}
 
li a {
    color: #544738;
    text-decoration: none;
    float: left;
    font-size: 25px;
    padding: 12px;
}
 
li a:hover {
    color: #7eb9be;
}
 */
/* .left a:hover { */
     
    /*Transition*/
    /* -webkit-transition:All .2s ease;
    -moz-transition:All .5s ease;
    -o-transition:All .5s ease;
    */ 
    /*Transform*/
    /*-webkit-transform: rotate(-360deg) scale(1.2);
    -moz-transform: rotate(-10deg) scale(1.2);
    -o-transform: rotate(-10deg) scale(1.2);
} */



 